itemGroup.tabBlockArmor=Block Armor

item.stone_helmet.name=Каменный шлем
item.stone_chestplate.name=Каменный нагрудник
item.stone_leggings.name=Каменные поножи
item.stone_boots.name=Каменные ботинки

item.granite_helmet.name=Гранитный шлем
item.granite_chestplate.name=Гранитный нагрудник
item.granite_leggings.name=Гранитные поножи
item.granite_boots.name=Гранитные ботинки

item.smoothgranite_helmet.name=Шлем из полированного гранита
item.smoothgranite_chestplate.name=Нагрудник из полированного гранита
item.smoothgranite_leggings.name=Поножи из полированного гранита
item.smoothgranite_boots.name=Ботинки из полированного гранита

item.diorite_helmet.name=Диоритовый шлем
item.diorite_chestplate.name=Диоритовый нагрудник
item.diorite_leggings.name=Диоритовые поножи
item.diorite_boots.name=Диоритовые ботинки

item.smoothdiorite_helmet.name=Шлем из полированного диорита
item.smoothdiorite_chestplate.name=Нагрудник из полированного диорита
item.smoothdiorite_leggings.name=Поножи из полированного диорита
item.smoothdiorite_boots.name=Ботинки из полированного диорита

item.andesite_helmet.name=Андезитовый шлем
item.andesite_chestplate.name=Андезитовый нагрудник
item.andesite_leggings.name=Андезитовые поножи
item.andesite_boots.name=Андезитовые ботинки

item.smoothandesite_helmet.name=Шлем из полированного андезита
item.smoothandesite_chestplate.name=Нагрудник из полированного андезита
item.smoothandesite_leggings.name=Поножи из полированного андезита
item.smoothandesite_boots.name=Ботинки из полированного андезита

item.dirt_helmet.name=Земляной шлем
item.dirt_chestplate.name=Земляной нагрудник
item.dirt_leggings.name=Земляные поножи
item.dirt_boots.name=Земляные ботинки

item.cobble_helmet.name=Булыжный шлем
item.cobble_chestplate.name=Булыжный нагрудник
item.cobble_leggings.name=Булыжные поножи
item.cobble_boots.name=Булыжные ботинки

item.oakwood_helmet.name=Дубовый шлем
item.oakwood_chestplate.name=Дубовый нагрудник
item.oakwood_leggings.name=Дубовые поножи
item.oakwood_boots.name=Дубовые ботинки

item.sprucewood_helmet.name=Еловый шлем
item.sprucewood_chestplate.name=Еловый нагрудник
item.sprucewood_leggings.name=Еловые поножи
item.sprucewood_boots.name=Еловые ботинки

item.birchwood_helmet.name=Берёзовый шлем
item.birchwood_chestplate.name=Берёзовый нагрудник
item.birchwood_leggings.name=Берёзовые поножи
item.birchwood_boots.name=Берёзовые ботинки

item.junglewood_helmet.name=Шлем из тропического дерева
item.junglewood_chestplate.name=Нагрудник из тропического дерева
item.junglewood_leggings.name=Поножи из тропического дерева
item.junglewood_boots.name=Ботинки из тропического дерева

item.acaciawood_helmet.name=Акациевый шлем
item.acaciawood_chestplate.name=Акациевый нагрудник
item.acaciawood_leggings.name=Акациевые поножи
item.acaciawood_boots.name=Акациевые ботинки

item.darkoakwood_helmet.name=Шлем из тёмного дуба
item.darkoakwood_chestplate.name=Нагрудник из тёмного дуба
item.darkoakwood_leggings.name=Поножи из тёмного дуба
item.darkoakwood_boots.name=Ботинки из тёмного дуба

item.oakwoodplanks_helmet.name=Шлем из дубовых досок
item.oakwoodplanks_chestplate.name=Нагрудник из дубовых досок
item.oakwoodplanks_leggings.name=Поножи из дубовых досок
item.oakwoodplanks_boots.name=Ботинки из дубовых досок

item.sprucewoodplanks_helmet.name=Шлем из еловых досок
item.sprucewoodplanks_chestplate.name=Нагрудник из еловых досок
item.sprucewoodplanks_leggings.name=Поножи из еловых досок
item.sprucewoodplanks_boots.name=Ботинки из еловых досок

item.birchwoodplanks_helmet.name=Шлем из берёзовых досок
item.birchwoodplanks_chestplate.name=Нагрудник из берёзовых досок
item.birchwoodplanks_leggings.name=Поножи из берёзовых досок
item.birchwoodplanks_boots.name=Ботинки из берёзовых досок

item.junglewoodplanks_helmet.name=Шлем из досок тропического дерева
item.junglewoodplanks_chestplate.name=Нагрудник из досок тропического дерева
item.junglewoodplanks_leggings.name=Поножи из досок тропического дерева
item.junglewoodplanks_boots.name=Ботинки из досок тропического дерева

item.acaciawoodplanks_helmet.name=Шлем из акациевых досок
item.acaciawoodplanks_chestplate.name=Нагрудник из акациевых досок
item.acaciawoodplanks_leggings.name=Поножи из акациевых досок
item.acaciawoodplanks_boots.name=Ботинки из акациевых досок

item.darkoakwoodplanks_helmet.name=Шлем из досок тёмного дуба
item.darkoakwoodplanks_chestplate.name=Нагрудник из досок тёмного дуба
item.darkoakwoodplanks_leggings.name=Поножи из досок тёмного дуба
item.darkoakwoodplanks_boots.name=Ботинки из досок тёмного дуба

item.bedrock_helmet.name=Бедроковый шлем
item.bedrock_chestplate.name=Бедроковый нагрудник
item.bedrock_leggings.name=Бедроковые поножи
item.bedrock_boots.name=Бедроковые ботинки

item.obsidian_helmet.name=Обсидиановый шлем
item.obsidian_chestplate.name=Обсидиановый нагрудник
item.obsidian_leggings.name=Обсидиановые поножи
item.obsidian_boots.name=Обсидиановые ботинки

item.quartz_helmet.name=Кварцевый шлем
item.quartz_chestplate.name=Кварцевый нагрудник
item.quartz_leggings.name=Кварцевые поножи
item.quartz_boots.name=Кварцевые ботинки

item.lapis_helmet.name=Лазуритный шлем
item.lapis_chestplate.name=Лазуритный нагрудник 
item.lapis_leggings.name=Лазуритные поножи
item.lapis_boots.name=Лазуритные ботинки

item.redstone_helmet.name=Редстоуновый шлем
item.redstone_chestplate.name=Редстоуновый нагрудник
item.redstone_leggings.name=Редстоуновые поножи
item.redstone_boots.name=Редстоуновые ботинки

item.emerald_helmet.name=Изумрудный шлем
item.emerald_chestplate.name=Изумрудный нагрудник
item.emerald_leggings.name=Изумрудные поножи
item.emerald_boots.name=Изумрудные ботинки

item.sugarcane_helmet.name=Тростниковый шлем
item.sugarcane_chestplate.name=Тростниковый нагрудник
item.sugarcane_leggings.name=Тростниковые поножи
item.sugarcane_boots.name=Тростниковые ботинки

item.darkprismarine_helmet.name=Шлем из тёмного призмарина
item.darkprismarine_chestplate.name=Нагрудник из тёмного призмарина
item.darkprismarine_leggings.name=Поножи из тёмного призмарина
item.darkprismarine_boots.name=Ботинки из тёмного призмарина

item.brick_helmet.name=Кирпичный шлем
item.brick_chestplate.name=Кирпичный нагрудник
item.brick_leggings.name=Кирпичные поножи
item.brick_boots.name=Кирпичные ботинки

item.endstone_helmet.name=Эндерняковый шлем
item.endstone_chestplate.name=Эндерняковый нагрудник
item.endstone_leggings.name=Эндерняковые поножи
item.endstone_boots.name=Эндерняковые ботинки

item.netherrack_helmet.name=Незерский шлем
item.netherrack_chestplate.name=Незерский нагрудник
item.netherrack_leggings.name=Незерские поножи
item.netherrack_boots.name=Незерские ботинки

item.slime_helmet.name=Слаймовый шлем
item.slime_chestplate.name=Слаймовый нагрудник
item.slime_leggings.name=Слаймовые поножи
item.slime_boots.name=Слаймовые ботинки

item.snow_helmet.name=Снежный шлем
item.snow_chestplate.name=Снежный нагрудник
item.snow_leggings.name=Снежные поножи
item.snow_boots.name=Снежные ботинки

item.leaves_helmet.name=Лиственный кожаный шлем
item.leaves_chestplate.name=Лиственный кожаный нагрудник
item.leaves_leggings.name=Лиственные кожаные поножи
item.leaves_boots.name=Лиственные кожаные ботинки

item.poliwag_helmet.name=Поливаг шлем
item.poliwag_chestplate.name=Поливаг нагрудник
item.poliwag_leggings.name=Поливаг поножи
item.poliwag_boots.name=Поливаг ботинки